/* muban2-blue 单栏 模版修正 */

:root {
   --p-color: #0259a3;
  --bg-color: #330001;
  --l-color: #cadcef;
  --ll-color: #e8f3ff;
  --lll-color: #eef3fa;
  --enter-color:#0259a3;
  --enterhover-color: #07457a;
  --paperC-bg: linear-gradient(45deg, #97a7cd1f, transparent);
  --paperC-tt: #1a71cd8c;
  --paperMain-color: #333;
  --shadow: rgba(0, 0, 0, 0.12) 0 6px 15px, rgba(255, 255, 255, 0.04) 0 0 0 1px;
}

@view-transition { navigation: auto; }

::view-transition-old(root),
::view-transition-new(root) {
  animation-duration: 360ms;
  animation-timing-function: cubic-bezier(.2,.8,.2,1);
}

.paperC_tt {
    height: 16px;
    line-height: 16px;
    font-size: 16px;
    color: var(--paperC-tt);
    border-left: 5px solid var(--paperC-tt);
    padding: 8px 0 8px 10px;
    margin: 15px 0;
    font-weight: bold;
    clear: both;
    background: var(--paperC-bg);
}
.paperBox{
padding:0;
}
.journalPic{
box-shadow:var(--shadow);
}

.jumper { 
    padding: 10px; 
}
.mainC .paperMain p, .paperDetZone2 .paperMain p, .albumMost p, .albumZone_up_r a, .albumInfo p, .paperBox > p,.paperInfo .publish-info,.paperMain span{
    color: #666;
}
.paperNow_tt{
color:var(--p-color);
}
.btnZone{
display: flex;
    justify-content: space-between;
}
.btnZone a{
margin:0;
}
.journalDiv { 
    top: 92px; 
}
.jumper_inner {
    background: #ffffffc9; 
}
.paperMain p{
    clear: both;
}
.paperDetZone2 .paperNow_tt{
    opacity: 1;
    position: relative;
}
.tabEle_page { 
    padding: 20px 0;
}
.paperInfo{display: block;}

.albumZone_up_l {
  height: inherit;
  float: left;
  position: relative;
}
.albumZone_down { display:inline; }
.albumZone_up + .albumZone_down {display: none;}
.albumZone_up_r {overflow: initial; overflow-y: scroll;}
.albumZone_up_l img {
  border-radius: 5px;
  box-shadow: var(--shadow);
}
.albumZone .albumZone_down a {
  margin: 0;
  border-radius: 5px;
  box-shadow: var(--shadow);
}
.albumMost {
  width: 100%;
  height: 100%;
  overflow: hidden;
  box-sizing: border-box;
  padding: 30px 40px;
}

.shareStyle {margin-top: 20px}





